IDCVSSSummaryLast (major) updatePublished
CVE-2008-5876 9.3
Buffer overflow in Irrlicht before 1.5 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unspecified vectors in the B3D loader.
08-08-2017 - 01:33 08-01-2009 - 19:30
Back to Top Mark selected
Back to Top